body {
    margin: 0;
    font-family: Arial;
    background: #0f172a;
    color: white;
}

.center {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.card {
    background: #1e293b;
    padding: 15px;
    border-radius: 12px;
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
}

input {
    width: 100%;
    margin: 5px 0;
    padding: 10px;
}

button {
    padding: 10px;
    width: 100%;
    background: #2563eb;
    color: white;
    border: none;
    cursor: pointer;
}

button:hover {
    background: #1d4ed8;
}

.topbar {
    display: flex;
    justify-content: space-between;
    padding: 10px;
    background: #111827;
}

.grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 15px;
    padding: 20px;
}